.contact-content__body a {
    color: white;
    font-weight: bold;
    text-decoration: underline;
}

.main-exhibition__contact-form {
    width: 100%;
    flex: inherit;
}

/* For tablet landscape up */
@media (min-width: 900px) {
    .main-exhibition__contact-form {
        width: inherit;
        flex: 1;
    }
}